package com.yeejoin.amos.boot.biz.common.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum DictTypeEnum {
	坐席技能组("ZXJNZ","坐席技能组");
	
	private String type;//字典类型
    private String desc;//描述

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}

}
